/* CommonFooterFonts.css
  associated with FooterMainCommon.js
  Jay Madigan 11/28/2007 1.5.0 */



A {
	COLOR: #0075B2; TEXT-DECORATION: none
}

/*
:visited {
        COLOR: #7A33C9
        
}
*/
A:hover {
	TEXT-DECORATION: underline
}

.footerclass {
	FONT-SIZE: 11px;
	MARGIN: 0px;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-BOTTOM: 0px;
	PADDING-TOP: 0px
}

.light {
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	COLOR: #484848
}
.footerLnk {
	FONT-FAMILY: Arial;
	FONT-SIZE: 11px;
	COLOR: #000000
}
